Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/44246/?format=api
{ "ob_id": 44246, "uuid": "e9239ef8fda8479aac71e3f5e51bbae7", "title": "Met Office: Oxford Radcliffe", "abstract": "Oxford Radcliffe is a weather station part of the Met Office UK network of meteorological weather stations. It is located in Oxfordshire, UK. It was used to as part of a network of stations contributing to Central England Temperature series from 1853-1877.\r\n\r\nLatitude: 51.76\r\nLongitude: -1.26\r\nElevation: 63 m\r\n\r\nIdentifiers for this site\r\n - DCNN 4522\r\n - WIND 452201\r\n - RAIN 256221\r\n - RAIN 256222\r\n - RAIN 256223\r\n - RAIN 256224\r\n - RAIN 256225\r\n - RAIN 256226\r\n\r\nMIDAS station SRC ID: 606\r\n\r\nFor further details on the station refer to the station entry in the MIDAS Station tool linked to on this record.", "keywords": "Met Office, land station, Central England Temperature", "identifier_set": [], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211612/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211609/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211610/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211611/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211613/?format=api" ] }